Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236775 (Merge) - Fedora Merge Tracker
Summary: Fedora Merge Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: Merge
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 225957
Blocks: 136268 186970 215110 227477 231924 234127 236184 239225
TreeView+ depends on / blocked
 
Reported: 2007-04-17 16:36 UTC by Matthias Clasen
Modified: 2014-03-17 03:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-12 18:51:24 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2007-04-17 16:36:10 UTC
This is a tracker bug for things that depend on the Core-Extras merge, like
rebuilding core packages with extra BRs, etc.

Comment 1 Matthias Clasen 2007-08-12 18:51:24 UTC
I guess this can be closed now. The merge has happened logn ago.


Note You need to log in before you can comment on or make changes to this bug.